package ext.data {

/**
 * Ext.data.Api is a singleton designed to manage the data API including methods for validating a developer's DataProxy API. Defines variables for CRUD actions create, read, update and destroy in addition to a mapping of RESTful HTTP methods GET, POST, PUT and DELETE to CRUD actions.
 *
 * <p>Copyright &#169; 2011 Sencha Inc.</p>
 *
 * @see ext.data.IApi
 * @see http://docs.sencha.com/ext-js/3-4/#!/api/Ext.data.Api Sencha Docs Ext JS 3.4
 */
[Native]
public const Api:IApi;
}